body {
    color:#bfbcbb;
    /*background: #1f1b1a;*/
    background: #231f20;
	font-family:'Cabin Sketch';
	font-size:16px;
	text-align: center;
	margin: 0;
	padding: 0;
	text-align:justify;
	line-height:140%;
}

.large{font-size:16px;font-weight:normal;line-height:140%;}
.sideL{font-size:16px;font-weight:bold;line-height:140%;}
.dark{color: #948674;}
.darkbold{color: #948674;font-weight:bold;}
.hightlight{color: #fff;font-weight:bold;}
p {font-family:'Cabin Sketch'; text-align:justify;font-size:16px;font-weight:normal;}
h1 {font-family:'Cabin Sketch'; font-size:48px;font-weight:normal;margin-bottom:24px;margin-top:4px;}
h2 {font-family:'Cabin Sketch'; font-size: 21px;margin-top:3px;font-weight:normal;}
h3 {font-family:'Cabin Sketch'; font-size: 21px;margin-top:3px;font-weight:normal;}
#logo{clear:both; margin-top:3px;}
img { max-width: 100%; height: auto; border:0; }

a {color:#bfbcbb; text-decoration:none;}
a:hover {text-decoration: none;color:#bfbcbb;}

